Subject: Ticket Assigned - check
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 19:15:56 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  check mujeed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mujeed Bot:  Hi Mujeed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9556838712 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504783822            11:00 PM, 08th Feb                     mujeed                    Ok           11:00 PM, 08th Feb                   mayar                   Hi Mujeed,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:01 PM, 08th Feb                     mujeed                    Hi           11:02 PM, 08th Feb                     mujeed                    I have ordered and received but 1 item is missing           11:02 PM, 08th Feb                   mayar                   could you please share with us  the complete name of the items so we can further assist you?           11:03 PM, 08th Feb                     mujeed                             11:04 PM, 08th Feb                   mayar                   could you please share with us the complete name of the missing 3 items           11:06 PM, 08th Feb                     mujeed                             11:07 PM, 08th Feb                     mujeed                    Briefs is missing in this set           11:07 PM, 08th Feb                     mujeed                    I only received the bra           11:07 PM, 08th Feb                     mujeed                    Could you please help me with this?           11:08 PM, 08th Feb                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           11:10 PM, 08th Feb                   mayar                   We apologize for the inconvenience caused.   After checking your order, we found out that your order has been delivered completely, including  Lace Padded Plunge Bra with Briefs           11:10 PM, 08th Feb                   mayar                   Hi Mujeed, I have not received a response from you still, please confirm if we are still connected?           11:12 PM, 08th Feb                     mujeed                    Yes           11:12 PM, 08th Feb                     mujeed                    Ok           11:12 PM, 08th Feb                     mujeed                    But i didn't received the complete set           11:13 PM, 08th Feb                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:13 PM, 08th Feb                     mujeed                    Only bra i received not brief           11:13 PM, 08th Feb                     mujeed                    Yes I'm waiting           11:14 PM, 08th Feb                   mayar                   we will update through your email           11:14 PM, 08th Feb                   mayar                   Is there anything else i can help you with?            11:14 PM, 08th Feb                     mujeed                    Ok           11:14 PM, 08th Feb                     mujeed                    Nothing else but i need missing item           11:15 PM, 08th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:15 PM, 08th Feb                     mujeed                    You too           11:15 PM, 08th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3868872